* {
    box-sizing: border-box;
}

html {

}
body {
    padding: 0px;
    margin: 0px;
    font: 400 1.2em Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
}
form {
	margin:0;
}
img {
	border:0;
}

h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
}
h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
}



select {
	-webkit-appearance:none;
	-moz-appearance:none;
}



